Debian Bug report logs - #210397
O: distcc -- Simple distributed compiler client and server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Russell <prussell@debian.org>

Date: Thu, 11 Sep 2003 07:03:10 UTC

Severity: normal

Tags: fixed

Done: Rob Bradford <rob@debianplanet.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Russell <prussell@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Russell <prussell@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: distcc -- Simple distributed compiler client and server
Date: Thu, 11 Sep 2003 09:02:52 +0200
Package: wnpp
Version: unavailable; reported 2003-09-11
Severity: normal

I intend to orphan the distcc package, due to lack of time.

The package description is:
 distcc is a program to distribute compilation of C or C++ code across
 several machines on a network. distcc should always generate the same
 results as a local compile, is simple to install and use, and is often
 significantly faster than a local compile.  distcc does not require all
 machines to share a filesystem, have synchronized clocks, or to have
 the same libraries or header files installed.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bach 2.4.19-pre8 #1 Wed May 8 15:38:14 EST 2002 i686
Locale: LANG=C, LC_CTYPE=C




Tags added: fixed Request was from No�l K�the <noel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Cordes <peter@llama.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 210397@bugs.debian.org (full text, mbox):

From: Peter Cordes <peter@llama.nslug.ns.ca>
To: 210397@bugs.debian.org
Subject: I want to adopt distcc
Date: Fri, 19 Sep 2003 14:26:05 -0300
[Message part 1 (text/plain, inline)]
 I'm not a Debian developer yet, but I know someone who is so I can get my
GPG key signed and stuff.

 I will adopt distcc.

-- 
#define X(x,y) x##y
Peter Cordes ;  e-mail: X(peter@cor , des.ca)

"The gods confound the man who first found out how to distinguish the hours!
 Confound him, too, who in this place set up a sundial, to cut and hack
 my day so wretchedly into small pieces!" -- Plautus, 200 BC
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 210397@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Peter Cordes <peter@llama.nslug.ns.ca>, 210397@bugs.debian.org
Subject: Re: Bug#210397: I want to adopt distcc
Date: Fri, 19 Sep 2003 20:24:45 +0200
[Message part 1 (text/plain, inline)]
Hi,

Peter Cordes wrote:
>  I'm not a Debian developer yet, but I know someone who is so I can get my
> GPG key signed and stuff.
> 
>  I will adopt distcc.

AFAIS Noel Köthe already did...

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
      
[signature.asc (application/pgp-signature, inline)]

Reply sent to Rob Bradford <rob@debianplanet.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Paul Russell <prussell@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 210397-done@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: 210397-done@bugs.debian.org
Cc: noel@debian.org
Subject: Bug appears to be resolved.
Date: Sun, 28 Sep 2003 14:13:01 +0100
It appears that Noel Köthe has adopted this package and made an upload.
Please try to remember to close bugs, really this bug should have been
closed in your changelog entry. I think it wasnt closed only tagged
fixed because the maintainer field didnt match your changelog name.

Cheers,

Rob
-- 
Rob Bradford <rob@debianplanet.org>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #27 received at 210397@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Rob Bradford <rob@debianplanet.org>
Cc: 210397@bugs.debian.org
Subject: Re: Bug appears to be resolved.
Date: Sun, 28 Sep 2003 16:47:17 +0200
[Message part 1 (text/plain, inline)]
On Sun, 2003-09-28 at 15:13, Rob Bradford wrote:
> It appears that Noel Köthe has adopted this package and made an upload.
> Please try to remember to close bugs, really this bug should have been
> closed in your changelog entry. I think it wasnt closed only tagged
> fixed because the maintainer field didnt match your changelog name.

Yes sorry. This was my fault.:(

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:12:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.